export const statusResolution: Record<string, number> = {
	bouee: 1,
	matesc: 2,
	lantrn: 3,
	pelle: 4,
	pelle2: 5,
	brkpel: 6,
	brkpe2: 7,
	marais: 8,
	wpure: 9,
	basalt: 10,
	gant: 11,
	zenbro: 12,
	nenuph: 13,
	chutes: 14, //NOT NEEDED
	jvbz: 15,
	qwood: 16,
	qwhy: 17,
	qtame: 18,
	dian: 19,
	grdmis: 20,
	humiss: 21,
	rasca: 22,
	fcharm: 23,
	wcharm: 24,
	palmes: 25,
	astone: 26,
	totem: 27,
	tourna: 28, //NOT IMPLEMENTED YET
	vmem: 29, //NOT IMPLEMENTED YET
	vkill: 30,
	fflag: 31,
	ccard: 32,
	shflag: 33,
	amulst: 34,
	medal1: 35,
	medal2: 36,
	medal3: 37,
	medal4: 38,
	gshop: 39,
	bckpck: 40,
	reinca: 41,
	renais: 42,
	fspele: 43, //NOT IMPLEMENTED YET
	cup1: 44,
	cup2: 45,
	cup3: 46,
	cup4: 47,
	sylkey: 48,
	morsso: 49,
	lvlup1: 50,
	lvlup2: 51,
	lvlup3: 52,
	newski: 53,
	corail: 54,
	ice: 55,
	potion: 56,
	skull: 57,
	plaza: 58,
	conts1: 59,
	conts2: 60,
	conts3: 61,
	maudit: 62,
	demon: 63,
	monisl: 64, //NOT IMPLEMENTED YET
	cuzmal: 65,
	mcapt: 66,
	joze: 67,
	sphere: 68
};
